Bug 831411 - libipa_hbac-devel and libsss_sudo-devel multilib conflicts
libipa_hbac-devel and libsss_sudo-devel multilib conflicts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 19:18 EDT by Philippe Troin
Modified: 2012-06-15 08:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-15 08:22:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 19:18:35 EDT
# yum install libipa_hbac-devel libsss_sudo-devel
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package libipa_hbac-devel-1.8.3-11.fc17.x86_64 already installed and latest version
Package libsss_sudo-devel-1.8.3-11.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package libipa_hbac-devel.i686 0:1.8.3-11.fc17 will be installed
---> Package libsss_sudo-devel.i686 0:1.8.3-11.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                  Arch        Version              Repository      Size
================================================================================
Installing:
 libipa_hbac-devel        i686        1.8.3-11.fc17        updates         81 k
 libsss_sudo-devel        i686        1.8.3-11.fc17        updates         77 k

Transaction Summary
================================================================================
Install  2 Packages

Total size: 158 k
Installed size: 375 k
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/annotated.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/classes.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/files.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/functions.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/functions_vars.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/group__ipa__hbac.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/index.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/ipa__hbac_8h_source.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/modules.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/structhbac__eval__req.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/structhbac__info.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/structhbac__request__element.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/structhbac__rule.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libipa_hbac-devel-1.8.3/html/structhbac__rule__element.html from install of libipa_hbac-devel-1.8.3-11.fc17.i686 conflicts with file from package libipa_hbac-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/annotated.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/classes.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/files.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/functions.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/functions_vars.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/index.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/modules.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/group__libsss__sudo.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/sss__sudo_8h_source.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/structsss__sudo__attr.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/structsss__sudo__result.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64
  file /usr/share/doc/libsss_sudo-devel-1.8.3/html/structsss__sudo__rule.html from install of libsss_sudo-devel-1.8.3-11.fc17.i686 conflicts with file from package libsss_sudo-devel-1.8.3-11.fc17.x86_64

Error Summary
-------------

[2]    12399 exit 1     noglob yum install libipa_hbac-devel libsss_sudo-devel
Comment 1 Fedora Update System 2012-06-13 19:57:30 EDT
sssd-1.8.4-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sssd-1.8.4-13.fc17
Comment 2 Fedora Update System 2012-06-13 19:58:46 EDT
sssd-1.8.4-13.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sssd-1.8.4-13.fc16
Comment 3 Fedora Update System 2012-06-14 20:22:26 EDT
Package sssd-1.8.4-13.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.8.4-13.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9369/sssd-1.8.4-13.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-15 08:22:15 EDT
sssd-1.8.4-13.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-06-15 08:34:29 EDT
sssd-1.8.4-13.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.